banner{
  width: 300px;
  height: 250px;
  border:1px solid rgba(0,0,0,.8);
  font-family: 'Raleway';
  font-weight: 200;
}

banner *{
  position: absolute;
}


#photo{
  top:70px;
  left:-180px;
}

h1{
	width: 100%;
  font-size:22px;
  text-align: center;
}
#hed1{
  top:30px;
}
#hed2{
  top:35px;
}

h2{
  width:100%;
  height:40px;
  padding:4px 10px;
  font-size:20px;
  text-align:left;
  background-color:rgba(255,255,255,.6);
  color:rgba(0,160,200,.7);
  font-size:20px;
  top:220px;
}

/*general styles for reset and centering*/

*, *:before, *:after {
	margin: 0; padding: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.absolute-center{
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.crop{
  overflow: hidden;
}

.whatsapp-info,
.pulse {
    font-family: 'Lato', sans-serif;
    display: inline-block;
    color: #fff;
    background: #1ab744;
    position: fixed;
    bottom: 50px;
    right: 50px;
    font-size: 45px;
    text-align: center;
    z-index: 99;
    border-radius: 90%;
    height: 70px;
    width: 70px;
    line-height: 70px;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(.1);
        transform: scale(.1);
        opacity: 0
    }
    50% {
        opacity: .3
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(.1);
        transform: scale(.1);
        opacity: 0
    }
    50% {
        opacity: .3
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0
    }
}

.pulse:nth-child(1) {
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite
}

.pulse:nth-child(2) {
    -webkit-animation: pulse 2s infinite .3s;
    animation: pulse 2s infinite .3s
}

.pulse:nth-child(3) {
    -webkit-animation: pulse 2s infinite .6s;
    animation: pulse 2s infinite .6s
}

.fa {
    font: normal normal normal 14px/1 FontAwesome;
        font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale;
}

.fa-whatsapp::before {
    content: "\f234";
}

